Skip to main content
GET
/
thirdparty
/
callback
Third party provider callback
curl --request GET \
  --url https://{tenant_id}.hanko.io/thirdparty/callback
import requests

url = "https://{tenant_id}.hanko.io/thirdparty/callback"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://{tenant_id}.hanko.io/thirdparty/callback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Query Parameters

code
string

The authorization code that can be exchanged for an access token and to retrieve user provider data

state
string
required

The state

error
string

An error returned from the third party provider

error_description
string

The description of the error that occurred (if any)

Response

307

Redirect to requested redirect URL or to configured site redirect URL